<xml> </xml>

Better ListView Class Reference |

# BetterListView.ShowToolTips Property

Gets or sets a value indicating whether to show ToolTips on items.

[Category(Category=""Behavior"")]
[Description(Description=""Show ToolTips on items"")]
[DefaultValue(Value=False)]
public bool ShowToolTips { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace